<template lang="pug">
BaseWebApp(:title="TITLE" :version="VERSION" :showRoutes="false")
  template(#sidebar-content)
    .pt-3.px-1
      button.btn.w-100.btn-outline-secondary.btn-lg.dropdown-toggle(type='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false' @click='selectDns()') {{ earName || 'Select server' }}
        span.sr-only Toggle Dropdown
      .dropdown-menu
        .dropdown-item.clickable(v-for='area in $options.areaMap' @click='selectDns(area.dns)') {{ area.name }}
</template>
<script>

export { default } from './App.vue.js';

</script>
<style lang="scss">

@import 'src/app';

.x-viewport {
  min-height: 100%;
}

.x-content {
  min-height: 100%;
}

</style>
